GujRAMS - Bug #1943

Issues in Reports
25/06/2025 04:05 PM - Krishna Kanth A

Status: New Start date: 25/06/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 26/06/2025 11:49 AM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 26/06/2025 06:12 PM - prathyusha Ramisetti

- File Latest Issues observed in reports.docx added

Files

Latest Issues observed in reports.docx 2.61 MB 26/06/2025 prathyusha Ramisetti
